export default {
  common: {
    appName: 'Sun-Panel',
    add: '添加',
    addSuccess: '添加成功',
    edit: '编辑',
    editSuccess: '编辑成功',
    editFail: '编辑失败',
    delete: '删除',
    deleteSuccess: '删除成功',
    deleteFail: '删除失败',
    save: '保存',
    saveSuccess: '保存成功',
    saveFail: '保存成功',
    reset: '重置',
    action: '操作',
    export: '导出',
    exportSuccess: '导出成功',
    import: '导入',
    importSuccess: '导入成功',
    yes: '是',
    no: '否',
    confirm: '确定',
    cancel: '取消',
    warning: '警告',
    download: '下载',
    noData: '暂无数据',
    success: '操作成功',
    failed: '操作失败',
    uploadFail: '上传失败',
    repeatLater: '请稍后重试',
    verify: '验证',
    inputPlaceholder: '请输入',
    inputPlaceholderByText: '请输入{text}',
    deleteConfirm: '你确定要删除吗？',
    deleteConfirmByName: '你确定要删除{name}吗？',
    username: '账号',
    nikeName: '昵称',
    password: '密码',
    serverError: '服务器错误',
    unknownError: '未知错误',
    role: {
      regularUser: '普通',
      admin: '管理',
    },
    leastOne: '请至少保留一项',
    icon: '图标',
    style: '样式',
    show: '显示',
    text: '文字',
    textColor: '文字颜色',
    sort: '排序',
    saveSort: '保存排序',
    language: '语言',
    refreshPage: '请刷新页面',
    continue: '继续',
    title: '标题',
    image: '图片',
    backgroundColor: '背景颜色',
    description: '描述信息',
  },
  form: {
    required: '必填项',
  },
  panelHome: {
    openLanUrl: '打开局域网地址',
    openWanUrl: '打开公网地址',
    changeToLanModel: '切换为内网模式',
    changeToWanModel: '切换为公网模式',
    goToLogin: '前往登录',
    changeToLanModelSuccess: '已经切换到内网模式（模式状态仅保存在本地）',
    changeToWanModelSuccess: '已经切换到公网模式（模式状态仅保存在本地）',
  },
  appLauncher: {
    title: '系统应用 & 设置',
  },
  login: {
    loginButton: '登录',
    usernamePlaceholder: '请输入账号',
    passwordPlaceholder: '请输入密码',
    welcomeMessage: '欢迎回来！',
  },
  settingUserInfo: {
    updatePassword: '修改密码',
    oldPassword: '旧密码',
    newPassword: '新密码',
    confirmPassword: '确认新密码',
    confirmPasswordInconsistentMsg: '两次密码不一致',
    logout: '退出登录',
    confirmLogoutText: '你确定要退出登录吗？',
    logoutSuccess: '您已经安全退出，期待与你再次相见！',
  },
  adminSettingUsers: {
    appName: '用户管理',
    passwordPlaceholder: '请输入密码',
    EditpasswordPlaceholder: '请输入新密码，留空密码不变',
    role: '角色',
    formRules: {
      usernameRequired: '请输入账号且大于5个字符',
      roleRequired: '请选择角色',
      passwordLimit: '6-20个字符',
    },
    alertText: '账号之间的数据不互通',
    userCountText: '共{count}位用户',
    deletePromptContent: '你确定删除{name}({username})？',
    currentUseUsername: '当前账号',
    setOrUnsetPublicMode: '设置/取消公开访问',
    pblicText: '公开',
  },
  deskModule: {
    searchBox: {
      openWithNewOpen: '新窗口打开',
      inputPlaceholder: '请输入搜索内容',
    },
    clock: {
      mon: '星期一',
      tue: '星期二',
      wed: '星期三',
      thu: '星期四',
      fri: '星期五',
      sat: '星期六',
      sun: '星期日',
    },
    systemMonitor: {
      systemState: '系统状态',
      diskMountPoint: '挂载点',
      progressColor: '主色',
      progressRailColor: '副色',
      cpuState: 'CPU状态',
      memoryState: '内存状态',
      diskState: '磁盘状态',
    },
  },
  iconItem: {
    add: '添加项目',
    edit: '修改项目',
    url: '地址',
    lanUrl: '局域网地址',
    getIcon: '获取图标',
    geticonFail: '图标获取失败',
    openMethod: '打开方式',
    onlineIcon: '在线图标',
    onlineIconLibrary: '在线图标库',
    inputIconName: '请输入图标名称',
    inputIconUrlOrUpload: '输入图标地址或上传',
    selectUpload: '本地上传',
    currentPageOpen: '当前页面打开',
    newWindowOpen: '新窗口打开',
    currentPageLayerOpen: '当前页面弹窗打开',
    getGroupFail: '分组信息获取失败',
    iconGroup: '分组',
    lanUrlInputPlaceholder: 'http(s)://（局域网模式，会跳转该地址）',
  },
  apps: {
    baseSettings: {
      appName: '基础设置',
      configSaved: '配置已保存',
      configFailed: '配置保存失败,{message}',
      show: '显示',
      hideTitle: '隐藏标题',
      textContent: '文本内容',
      clock: '时钟组件',
      clockSecondShow: '显示秒',
      searchBar: '搜索栏组件',
      searchBarShow: '配置已保存',
      searchBarSearchItem: '允许搜索栏搜索项目',
      systemMonitorStatus: '系统状态组件',
      showTitle: '显示标题',
      publicVisitModeShow: '公开模式允许显示',
      hideDescription: '隐藏描述信息',
      wallpaper: '壁纸',
      uploadOrDragText: '点击上传替换图片或拖拽到框内',
      vague: '模糊',
      mask: '遮罩',
      contentArea: '内容区域',
      maxWidth: '最大宽度',
      leftRightMargin: '左右边距',
      topMargin: '上边距',
      bottomMargin: '下边距',
      customFooter: '自定义footer',
      resetWarnText: '确定要重置这些样式吗？',
      detailIcon: '详情图标',
      smallIcon: '小图标',
    },
    itemGroupManage: {
      appName: '分组管理',
      deleteWarnText: '你确定删除此分组[{name}]，删除后此分组应用图标将丢失？',
      groupName: '分组名称',
    },
    exportImport: {
      appName: '导出导入',
      tip: '导入图标配置数据不会清空现有图标数据',
      export: '导出配置',
      import: '导入配置',
      selectImportData: '请选择要导入的配置数据',
      selectExportData: '请选择要导出的配置数据',
      fileModified: '文件被修改过，谨慎导入',
      warnConfigFileLow: '配置文件版本过低，但是兼容',
      softwareVersionLow: '当前软件版本可能过旧，很有可能无法兼容该配置文件，请谨慎导入。推荐将软件更新到新版后再次导入',
      errorConfigFileLow: '配置文件版本过低，无法兼容',
      errorConfigFileFormat: '配置文件格式不正确，无法导入',
      moduleIcon: '图标配置',
      moduleStyle: '样式配置',

    },
    userInfo: {
      appName: '我的信息',
    },
    about: {
      appName: '关于',
      viewUpdateLog: '点此查看更新说明',
      issue: '建议反馈：',
      QQGroup: 'QQ交流群：',
      QR: '二维码(推荐)',
      author: '作者：',
      donate: '🧧打赏',
    },
    uploadsFileManager: {
      appName: '上传文件管理',
      copyLink: '复制链接',
      infoTitle: '文件详情',
      fileName: '原文件名',
      path: '文件路径',
      uploadTime: '上传时间',
      deleteWarningText: '删除后无法恢复，你确定要继续吗？',
      copySuccess: '链接复制成功，可以在图标地址栏',
      copyFailed: '复制失败',
      setWallpaper: '设置为壁纸',
      alertText: '你可以在这里管理你上传过的壁纸和图标',
      nothingText: '你还没有上传过任何图片',
    },
  },
}
